VHFFS Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000203vhffs-usersdisplaypublic2007-05-30 11:372015-02-23 08:15
Reporterdionysos 
Assigned Togradator 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000203: Barre de navigation haut de page
Descriptionla barre de navigation avec les icones est collée au haut de page à un point que je ne l'avais même pas remarquée ;-)
Il faudrait ajouter une marge supérieure
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000341)
gradator (administrator)
2007-08-27 21:34

This is not the case anymore with the new theme.

- Issue History
Date Modified Username Field Change
2007-05-30 11:37 dionysos New Issue
2007-08-27 21:34 gradator Status new => resolved
2007-08-27 21:34 gradator Resolution open => fixed
2007-08-27 21:34 gradator Assigned To => gradator
2007-08-27 21:34 gradator Note Added: 0000341
2015-02-23 08:15 gradator Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker